.m-brands-list .swiper-slide{padding:20px} .m-brands-list .m-image{margin-left:auto;margin-right:auto}.m-brands-list__logo{display:flex;align-items:center;height:100%}[data-enable-slider=false] .m-brands-list__logo{padding:24px 16px}@media screen and (min-width: 1024px){.m-brands-list .md\:m\:grid{display:grid;justify-content:center}.m-brands-list .swiper-slide{width:auto !important}}@media screen and (max-width: 767px){.m-brands-list [data-enable-slider=true]{margin-left:-10px;margin-right:-10px}.m-brands-list [data-enable-slider=true] .swiper-slide{padding:0 10px}.m-brands-list .swiper-container-initialized .m-brands-list__inner{margin-left:0;margin-right:0}.m-brands-list img{max-width:100% !important}.m-brands-list__logo .m-image{max-width:var(--image-width, 100%)} .brands-logos .m-brands-list__logo .m-image{max-width:50px}}
.m-brands-list__logo {
    display: block;
    text-align: center;
}
@media screen  and (max-width: 767px){
    .single-logo-section .m-brands-list__logo .m-image{
        max-width:100%;
      }  
}
